% !Mode:: "TeX:UTF-8"

% 中英文摘要
\begin{cabstract}
本篇文档主要介绍{\bf 北航毕业设计论文\LaTeX{}模板}使用和相关软件环境的安装配置，
以及本模板所遵循的开源协议等。
\end{cabstract}

\begin{eabstract}
Here is the Abstract in English. And this is a test sentence, just for
a test to see how the buaathesis works. You can just ignore this.\par
This is another pargraph.
\end{eabstract}